	#container {
	width:700px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:100;
	margin-top: -10px;
}
	#example {
	width:700px;
	height:345px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:861px;
	height:387px;
	top:-3px;
	left:-91px;
}

#slides {
	width: 700px;
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
}

#slides .next,#slides .prev {
	position:absolute;
	top:85px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

.slides_container {
	width:680px;
	height:320px;
	overflow:hidden;
	position:relative;
	margin-left: -5px;
	margin-top: -5px;
}

#slides .next {
	left:622px;
}

#slides .prev {
	left:-6px;
}

#slides a:focus
{
	outline: 0;
}